html,
body {
  width: 100%;
  height: 100%;
}

body {
  background-color: #fff;
  color: #8b810e;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  line-height: 18px;

  text-align: left;

  background-color: #ffffff;
  background-repeat: no-repeat;
  background-position: top left;
  background-attachment: fill;
}

a:link {
  color: #eb1a3d;
  text-decoration: none;
  /*border: ;*/
}
a:visited {
  color: #eb1a3d;
  text-decoration: none;
  /*border: ;*/
}
a:hover {
  color: #ffffff;
  text-decoration: underline;
  /*border: ;*/
}
a:active {
  color: #eb1a3d;
  text-decoration: underline;
  /*border: ;*/
}

a img {
  border: none;
}

.mess {
  position: absolute !important;
}

.xCenteringGuide {
  background-color: rgba(0, 0, 0, 0.5);
  width: 960px;
  position: fixed;
  height: 100%;
}

#allContainer {
  position: relative;
  margin: 0;
  padding: 0;
  min-height: 20px;
}

#contentContainer {
  position: relative;
  width: 100%;
}
#contentContainer.xCentered {
  margin: 0 auto;
  width: 960px;
}
#contentContainer.xResponsive {
  width: auto;
  max-width: 960px;
}

#contentContainer h1 {
  padding: 0;
  margin: 0;
  z-index: 50000;
  color: #ffffff;
  font-family: "Arial black", Gadget;
  font-size: 30px;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  line-height: 1em;
  position: absolute !important;
}
h1 a {
  color: #000000 !important;
  text-decoration: none;
}

#multisites {
  list-style: none;
  padding: 0;
  margin: 0;
  float: right;
  z-index: 100000;
}

#multisites li {
  display: inline-block;
  margin: 0 10px 10px 10px;
}

nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.menuItem {
  z-index: 45000;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  font-variant: ;
  line-height: 1em;
  white-space: nowrap;
  position: absolute !important;
}
.menuItem a:link,
.menuItem a:visited {
  color: #ffffff;
  text-decoration: none;
}
.menuItem a:hover,
.menuItem a:active {
  color: #f70a0a;
  text-decoration: none;
}
.menuItemSelected > a,
.menuItemSelected > span {
  color: #000000 !important;
  text-decoration: line-through !important;
}
.menuItemSelected > span {
  cursor: text;
}

.menuItem ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  left: 0;
  top: 0;
}
.menuItem li {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-variant: ;
  line-height: 1.5em;
}

.menuItem li a:link,
.menuItem li a:visited {
  color: #eb1a3d;
  text-decoration: none;
}
.menuItem li a:hover,
.menuItem li a:active {
  color: #ffffff;
  text-decoration: underline;
}
.menuItem li.selected > a {
  color: #eb1a3d !important;
  text-decoration: underline !important;
}

#pageEntries {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}
#pageEntries .xEntry {
  position: relative;
  max-width: 600px;
  min-width: 150px;
  padding: 0;
  clear: both;
  list-style: none;
  margin-bottom: ;
}

#pageEntries.columns-2 .xEntry,
#pageEntries.columns-3 .xEntry,
#pageEntries.columns-4 .xEntry {
  float: left;
}

#pageEntries.columns-2 .xEntry {
  width: 50%;
}

#pageEntries.columns-3 .xEntry {
  width: 33.33333%;
}

#pageEntries.columns-4 .xEntry {
  width: 25%;
}

#pageEntries.columns-2 .xEntry:nth-child(2n + 1),
#pageEntries.columns-3 .xEntry:nth-child(3n + 1),
#pageEntries.columns-4 .xEntry:nth-child(4n + 1) {
  clear: left;
}

#pageEntries .xEntry h2 {
  color: #363636;
  font-family: Arial, sans-serif;
  font-size: 1.8em;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  line-height: normal;
  margin: 15px 0 15px 0;
}

#pageEntries .xEntry .xGalleryContainer {
  position: relative;
  clear: both;
  padding: 0;
  margin-bottom: 20px;
}
#pageEntries .xEntry .xGalleryType-slideshow {
}
#pageEntries .xEntry .xGalleryType-row {
}
#pageEntries .xEntry .xGalleryType-pile {
}
#pageEntries .xEntry .xGalleryType-column {
}

#pageEntries .xEntry .xGalleryContainer .xGallery {
  position: relative;
  display: block;
}
#pageEntries .xEntry .xGalleryType-slideshow .xGallery {
  margin-bottom: 0;
}

#pageEntries .xEntry .xGalleryType-column .xGalleryItem {
  padding-bottom: 4em;
}

#pageEntries .xEntry .xGalleryType-row .xGalleryItem {
  position: relative;
  float: left;
  padding-right: 4em;
}

#pageEntries .xEntry .xGalleryContainer ul.xGalleryNav {
  display: block;
  position: relative;
  clear: both;
  margin: 0 0 2px;
  padding: 0;
  list-style: none;
  height: 18px;
}
#pageEntries .xEntry .xGalleryContainer ul.xGalleryNav li {
  display: block;
  float: left;
  list-style: none;
  line-height: 96%;
  margin: 0;
}
#pageEntries .xEntry .xGalleryContainer ul.xGalleryNav .xGalleryImageCaption {
  display: none;
}
#pageEntries .xEntry .xGalleryContainer ul.xGalleryNav a {
  display: block;
  float: left;
  padding: 1px 5px 1px;
  color: #ffffff;
  text-decoration: none;
  outline: none;
}

.xGalleryImageCaption {
  display: none;
}

#pageEntries .xGalleryContainer ul.xGalleryNav li a:hover {
  color: #f70a0a;
  text-decoration: none;
}
#pageEntries .xGalleryContainer ul.xGalleryNav li.selected a {
  color: #ffffff;
  text-decoration: line-through;
}

#pageEntries .xEntry .entryText {
  position: relative;
  clear: both;
  margin: 0 0 6px;
}
#pageEntries .xEntry .entryText p {
  margin: 0 0 6px;
}

/* disqus fix */
#pageEntries #dsq-content ul,
#pageEntries #dsq-content li {
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#pageEntries .xEntry .entryText ul {
  margin: 0 0 6px;
  padding: 0 0 0 15px;
}
#pageEntries .xEntry .entryText ul li {
  list-style-type: circle;
  margin: 0 0 3px 0;
  padding: 0;
}
#pageEntries .xEntry .entryText ol {
  margin: 0 0 6px;
  padding: 0 0 0 15px;
}
#pageEntries .xEntry .entryText ol li {
  margin: 0 0 3px 0;
  padding: 0;
  list-style-type: decimal;
}

#pageEntries li.xEntry .entryTags {
  position: relative;
  clear: both;
}

#additionalText {
  z-index: 49000;
  min-width: 140px;
}
#additionalText p {
  margin: 0;
  padding: 0;
}

.floating-banner {
  position: absolute;
  z-index: 3000;
}

#bottom {
  position: absolute;
  padding-top: 20px;
  bottom: 0;
  font-size: 10px;
  right: 20px;
  left: 20px;
  z-index: 100000;
}

#additionalFooterText {
  float: left;
  margin-left: 10px;
  width: 45%;
}

#bertaCopyright,
#userCopyright {
  float: right;
  margin: 0 10px 0 0;
  padding: 10px 0 10px 0;
}

::-moz-selection {
  background: #000000;
  color: #ffffff;
}

::selection {
  background: #000000;
  color: #ffffff;
}

.hidden {
  display: none;
}

.xFixed {
  position: fixed !important;
}

/* section background --------------------------------------*/

#xBackgroundContainer #xBackground {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#xBackground #xBackgroundLoader {
  width: 31px;
  height: 31px;
  position: absolute;
  background: url(layout/loader_dark.gif) no-repeat;
  left: 50%;
  top: 50%;
  margin-left: -15px;
  margin-top: -15px;
  display: none;
}

#xBackground .visual-list {
  display: none;
}
#xBackground .visual-image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}
#xBackground .visual-image .bg-element {
  position: absolute;
  display: block;
}
#xBackground .visual-caption {
  position: absolute;
  width: 600px;
  text-align: left;
  top: 50%;
  left: 50%;
  margin-left: -300px;
  padding: 0 10px;
}
#xBackground .visual-caption * {
  background: inherit !important;
  color: inherit !important;
  background-color: transparent !important;
}

#xBackground #xBackgroundRight,
#xBackground #xBackgroundLeft {
  position: absolute;
  width: 50%;
  height: 100%;
}
#xBackground #xBackgroundRight {
  right: 0;
  cursor: url(layout/arrow_right_dark.gif), pointer;
}
#xBackground #xBackgroundLeft {
  left: 0;
  cursor: url(layout/arrow_left_dark.gif), pointer;
}

#xBackground #xBackgroundRightCounter,
#xBackground #xBackgroundLeftCounter {
  position: absolute;
  color: #ffffff;
  font-family: "Arial black", Gadget;
  font-size: 30px;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  line-height: 1em;
}
#xBackground #xBackgroundRightCounter .counterContent {
  position: absolute;
  right: 8px;
  cursor: url(layout/arrow_right_dark.gif), pointer;
}
#xBackground #xBackgroundLeftCounter .counterContent {
  position: absolute;
  left: 26px;
  cursor: url(layout/arrow_left_dark.gif), pointer;
}

#xBackgroundContainer #xBackgroundNext,
#xBackgroundContainer #xBackgroundPrevious {
  position: fixed;
  width: 24px;
  z-index: 1000;
  top: 50%;
  margin-top: -12px;
  visibility: visible;
}
#xBackgroundContainer #xBackgroundNext {
  right: 20px;
}
#xBackgroundContainer #xBackgroundPrevious {
  left: 20px;
}
#xBackgroundNext a,
#xBackgroundPrevious a {
  background: url(layout/bg_nav_buttons_dark.png);
  width: 24px;
  height: 24px;
  display: block;
}
#xBackgroundNext a {
  background-position: -24px 0px;
}
#xBackgroundPrevious a {
  background-position: 0px 0px;
}
#xBackgroundNext a span,
#xBackgroundPrevious a span {
  display: none;
}

#xGridView {
  top: 100px;
  padding-bottom: 100px;
  left: 20%;
  right: 20%;
  width: 60%;
  visibility: hidden;
}
#xGridView .box {
  float: left;
  margin: 5px;
}

#xGridViewTriggerContainer {
  width: 22px;
  position: absolute;
  right: 12px;
  top: 12px;
  margin-right: 10px;
  display: block;
}
#xGridViewTriggerContainer a {
  width: 24px;
  height: 24px;
  background: url("layout/bg_nav_buttons_dark.png");
  background-position: -48px 0px;
  display: block;
}

#xGridViewTriggerContainer a:hover {
  background-position: -48px -24px;
}

#xGridViewTriggerContainer a span {
  display: none;
}

.iframeWrapper {
  position: relative;
  padding-bottom: 56.25%;
}

.iframeWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
}

#xBackgroundVideoEmbed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

#xBackgroundVideoEmbed.fillWindow .iframeWrapper {
  padding-bottom: 0 !important;
}

#xBackgroundVideoEmbed.fillWindow .iframeWrapper iframe {
  max-width: none !important;
}

/* responsive row/column classes */
.row {
  width: 100%;
  clear: both;
  vertical-align: baseline;
  zoom: 1;
}

.row:before,
.row:after {
  content: "";
  display: table;
}
.row:after {
  clear: both;
}

.row .column {
  float: left;
  position: relative;
  min-height: 1px;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.row .column.pull-right {
  float: right;
}

.row .column-half {
  width: 50%;
}

.row .column-third {
  width: 33.33333%;
}

.row .column-third {
  width: 33.33333%;
}

.row .column-fourth {
  width: 25%;
}

.pull-right {
  float: right;
}
